@font-face {
  font-family: 'Gotham Book';
  src: url('fonts/gotham-book.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('fonts/gotham-book.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
  font-family: 'Gotham Bold';
  src: url('fonts/gotham-bold.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('fonts/gotham-bold.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

body { font-family: 'Gotham Book', Helvetica, sans-serif; }

/* Global Classes */
.full-width { width: 100%; }
.container { max-width: 1000px; margin: auto; }
.white { color: #ffffff; }
.orange { color: #f27a30; }
.auto { margin: auto; }
.arrow { width: 57px; height: 16px; margin: auto; }
h2 { text-transform: uppercase; font-size: 36px; text-align: center; padding: 55px 0px 33px 0px; }
h3 { text-transform: uppercase; font-size: 24px; text-align: center; padding: 38px 0px 30px 0px; }
h4 { text-transform: uppercase; font-size: 16px; line-height: 22px; text-align: left; }
.clear { clear: both; }
#btn-orange { transition: background-color 0.2s ease; width: 235px; height: 14px; background-color: #f27a30; text-align: center; color: #ffffff; font-size: 14px; padding: 18px 0px; display: block; text-transform: uppercase; text-decoration: none; }
#btn-orange:hover { background-color: #000000; }
.right { float: right; }
.left { float: left; }

/* Navigation */
#bg-orange { z-index: 100; position: fixed; top: 0px; background-color: #f27a30; }
#bg-logo { text-align: center; height: 16px; padding: 22px 0px; background: url('images/header-logo.png'); background-repeat: no-repeat; background-position: 0px bottom; }
#bg-orange a:link, #bg-orange a:visited { transition: color 0.2s ease; font-size: 16px; margin: 0px 15px; text-transform: uppercase; text-decoration: none; color: #ffffff; }
#bg-orange a:hover, #bg-orange a:active { color: #000000; }

/* Top Area */
#bg-top { position: relative; height: 630px; background: url('images/bg-top.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#bg-blackbar { padding: 44px 0px; background: url('images/bg-blackbar.png'); position: absolute; bottom: 0px; }
h1 { text-transform: uppercase; font-family: 'Gotham Bold', Helvetica, sans-serif; max-width: 1000px; font-size: 32px; margin: auto; }

/* Facility */
#facility { position: relative; padding-bottom: 65px; background-color: #ffffff; }
#arrow-black { background: url('images/arrow-black.png'); }
#facility p { font-size: 14px; line-height: 18px; text-align: center; max-width: 760px; margin: auto; }
.facility-links { max-width: 645px; margin: auto; padding: 55px 0px; }
.facility-links a:link, .facility-links a:visited { float: left; margin: 0px 14px; display: block; width: 187px; height: 135px; }
#facility1 { transition: background-position 0.5s ease; background: url('images/facility1.jpg'); background-position: 0 0; }
#facility1:hover { background-position: 0 -135px; }
#facility2 { transition: background-position 0.5s ease; background: url('images/facility2.jpg'); background-position: 0 0; }
#facility2:hover { background-position: 0 -135px; }
#facility3 { transition: background-position 0.5s ease; background: url('images/facility3.jpg'); background-position: 0 0; }
#facility3:hover { background-position: 0 -135px; }
#facility4 { transition: background-position 0.5s ease; background: url('images/facility4.jpg'); background-position: 0 0; }
#facility4:hover { background-position: 0 -135px; }

/* Services */
#services { position: relative; background-color: #f27a30; padding-bottom: 125px; }
#arrow-white { background: url('images/arrow-white.png'); }
.quarter { width: 19%; float: left; padding: 0px 3%; }
.quarter p { font-size: 16px; text-align: center; line-height: 18px; }

/* Location */
#location { position: relative; background-color: #ffffff; padding-bottom: 125px; }
#arrow-orange { background: url('images/arrow-orange.png'); }
#two-thirds { width: 62%; padding: 40px 2%; }
#one-third { width: 29%; padding: 40px 2%; }
#one-third h4 { padding: 38px 0px 30px 0px; }
#one-third p { font-size: 13px; line-height: 16px; padding: 0px 0px 30px 0px; }
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Get a Quote */
#getaquote { position: relative; background: url('images/bg-quote.jpg') no-repeat fixed center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding-bottom: 125px; }
#half { padding: 20px 0px; width: 46%; }
input[type=text] { margin: 0px 0px 7px 0px; color: #ffffff; width: 99%; height: 30px; border: none; border-bottom: #ffffff 1px solid; background-color: transparent; }
input[type=text]::placeholder { color: #ffffff; }
textarea { padding: 10px 3%; font-size: 11px; line-height: 14px; font-family: 'Gotham Book', Helvetica, sans-serif; margin: 20px 0px 7px 0px; resize: none; color: #ffffff; width: 94%;  border: none; background-color: #a1d4d5; height: 100px; border-bottom: #ffffff 1px solid; border-top: #ffffff 1px solid; }
label { margin-top: 20px; display: block; color: #ffffff; font-size: 11px; text-transform: uppercase; }
input[type=submit] { border: 0; margin-top: 20px; float: right; transition: background-color 0.2s ease; width: 135px; height: 50px; background-color: #f27a30; text-align: center; color: #ffffff; font-size: 14px; line-height: 50px; display: block; text-transform: uppercase; text-decoration: none; }
input[type=submit]:hover { background-color: #000000; }
#getaquote p { font-size: 14px; line-height: 18px; }
.brendan-image { max-width: 263px; }
.brendan { max-width: 325px; margin: 85px auto 0px auto; }
.brendan h4 { padding: 10px 0px 20px 0px; }
.brendan a:link, .brendan a:visited { transition: color 0.2s ease; color: #000000; text-decoration: none; }
.brendan a:hover, .brendan a:active { color: #ffffff; }

/* Testimonials */
#testimonials { position: relative; background-color: #ffffff; padding-bottom: 75px; }
#arrow-teal { background: url('images/arrow-teal.png'); }
.testimonial { max-width: 25%; float: left; padding: 0px 4%; }
.testimonial p { font-size: 18px; line-height: 24px; text-align: center; }

/* Participate */
#participate { position: relative; background: url('images/bg-participate.jpg') no-repeat fixed center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding-bottom: 125px; }
#participate h4 { text-align: center; padding-top: 35px; }
#participate p { text-align: center; font-size: 14px; line-height: 18px; max-width: 760px; margin: 25px auto 100px auto;  }
#btn-outline { margin: auto; transition: background-color 0.2s ease; transition: color 0.2s ease; width: 235px; height: 14px; background-color: transparent; text-align: center; color: #ffffff; font-size: 14px; padding: 18px 0px; display: block; border: 1px #ffffff solid; text-transform: uppercase; text-decoration: none; }
#btn-outline:hover { background-color: #ffffff; color: #f27a30; }

/* Footer */
#footer { background-color: #595959; padding: 20px 0px; font-size: 11px; line-height: 16px; text-transform: uppercase; }
#footer-align { text-align: right; }
#footer a:link, #footer a:visited { transition: color 0.2s ease; color: #ffffff; text-decoration: none; }
#footer a:hover, #footer a:active { color: #000000; }

/* Success */
.container-success { margin: auto; max-width: 500px; padding: 100px 25px;}
.success-image { max-width: 200px; margin: auto; }
.container-success p { text-align: center; padding-bottom: 50px; }

#testimonial-header { text-align: center; font-size: 12px; margin-top: 20px; }

@media only screen
and (max-width: 1000px) {

/* Global Classes */
.container { max-width: 950px; margin: auto; padding: 0px 25px; }

/* Navigation */
#bg-orange a:link, #bg-orange a:visited { font-size: 14px; }
#bg-logo { text-align: right; }

/* Top Area */
#bg-blackbar { padding: 44px 0px; }
h1 { max-width: 950px; padding: 0px 25px; font-size: 32px; margin: auto; }

/* Facility */
.facility-links { max-width: 430px; }
.facility-links a:link, .facility-links a:visited { margin: 14px 14px; }

/* Location */
#two-thirds { width: 57%; padding: 40px 2%; }
#one-third h4 { padding: 0px 0px 30px 0px; }

}

@media only screen
and (max-width: 760px) {

/* Global Classes */
h3 { font-size: 18px; }
.right { float: none; }
.left { float: none; }

/* Navigation */
#bg-orange { position: static; top: auto; }
#bg-logo { text-align: center; height: 60px; background-position: center bottom; }
#bg-orange a:link, #bg-orange a:visited { font-size: 14px; margin: 0px 6px; }

/* Top Area */
#bg-top { height: 400px; }
#bg-blackbar { padding: 30px 0px; }
h1 { text-align: center; font-size: 24px; }

/* Facility */
.facility-links { max-width: 394px; }
.facility-links a:link, .facility-links a:visited { margin: 5px 5px; }

/* Services */
.quarter p { font-size: 14px; line-height: 16px; }

/* Location */
#location { 0padding-bottom: 100px; }
#two-thirds { width: 100%; padding: 40px 0px 10px 0px; }
#one-third { width: 100%; padding: 10px 0px 0px 0px; }
#one-third h4 { padding: 15px 0px 30px 0px; }

/* Get a Quote */
#getaquote { padding-bottom: 100px; }
#half { width: 100%; }
input[type=image] { margin-top: 20px; float: none; }
#special-p { width: 48%; float: right; margin-top: 100px; }
.brendan { max-width: auto; width: 48%; float: left; margin: 30px auto 0px auto; }
.brendan h4 { padding: 10px 0px 20px 0px; }
.brendan a:link, .brendan a:visited { transition: color 0.2s ease; color: #000000; text-decoration: none; }
.brendan a:hover, .brendan a:active { color: #ffffff; }

/* Testimonials */
.testimonial p { font-size: 14px; line-height: 18px; text-align: left; }

/* Footer */
#footer { text-align: center; }
#footer-align { text-align: center; }

}

@media only screen
and (max-width: 560px) {

/* Services */
#services { padding-bottom: 50px; }
.quarter { width: 44%; margin-bottom: 50px; }

}

@media only screen
and (max-width: 500px) {

/* Global Classes */
h4 { text-align: center; }
#btn-orange { margin: auto; }

/* Navigation */
#bg-orange { position: static; top: auto; }
#bg-logo { padding: 5px 0px 0px 0px; text-align: right; height: 93px; background-position: 0px bottom; }
#bg-orange a:link, #bg-orange a:visited { display: block; margin: 3px 6px; }

/* Facility */
.facility-links { max-width: 187px; }
.facility-links a:link, .facility-links a:visited { margin: 5px 0px; }

/* Location */
#one-third { text-align: center; }

/* Get a Quote */
#special-p { width: 100%; float: none; margin-top: 30px; }
.brendan { width: 100%; float: none; }

/* Testimonials */
.testimonial { max-width: 100%; width: 100%; float: none; padding: 20px 0px; }
.testimonial p { text-align: center; }

/* Success */
.container-success { padding: 25px 25px;}

}